uuid: bf7aae7e-d3a1-4dca-8b54-15aada539a80
langcode: en
status: true
dependencies:
  config:
    - block_content.type.section_box
    - field.storage.block_content.field_block_triangle_color
  module:
    - color_field
id: block_content.section_box.field_block_triangle_color
field_name: field_block_triangle_color
entity_type: block_content
bundle: section_box
label: 'Triangle Color'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  opacity: 0
field_type: color_field_type
